=== debian/watch ===
version=4
https://metacpan.org/release/HTML-WikiConverter-PmWiki \
	.*/HTML-WikiConverter-PmWiki-v?@ANY_VERSION@@ARCHIVE_EXT@$
